import React from 'react';
export default function OpenJamFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-169.23V-200h215.38v-365.15l90.31 90.3 23.69-23.69L480-627.92 350.62-498.54l23.69 23.69 90.31-90.3v201.77H120V-800h720v436.62H544.62V-200H680v30.77z" })));
}
